.flex_column.av-2r9jio-83a803bc3d796f4b44b42a49cae92e0a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-49q9xs-28ed753f8daab279e45475d85dba7ce0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2cdpe8-46b29963a74d8f9379828fe12092f161{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

